<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>Classes</key>
	<dict>
		<key>Graphic</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>allowConnections</key>
				<dict>
					<key>Description</key>
					<string>Does this graphic allow connections to it?</string>
					<key>Name</key>
					<string>allows connections</string>
				</dict>
				<key>gridEdges</key>
				<dict>
					<key>Description</key>
					<string>When snapped to the grid does this graphic align its edges to the grid? (The alternative is to align its center to the grid.)</string>
					<key>Name</key>
					<string>aligns edges to grid</string>
				</dict>
				<key>group</key>
				<dict>
					<key>Description</key>
					<string>Which group (if any) this graphic is in</string>
					<key>Name</key>
					<string>group</string>
				</dict>
				<key>isLocked</key>
				<dict>
					<key>Description</key>
					<string>Is this graphic locked?</string>
					<key>Name</key>
					<string>locked</string>
				</dict>
				<key>scriptID</key>
				<dict>
					<key>Description</key>
					<string>Unique identifier</string>
					<key>Name</key>
					<string>id</string>
				</dict>
				<key>scriptLayer</key>
				<dict>
					<key>Description</key>
					<string>Which layer this graphic is in</string>
					<key>Name</key>
					<string>layer</string>
				</dict>
				<key>scriptLinePattern</key>
				<dict>
					<key>Description</key>
					<string>Pattern of the line</string>
					<key>Name</key>
					<string>stroke pattern</string>
				</dict>
				<key>scriptOrigin</key>
				<dict>
					<key>Description</key>
					<string>Origin of the graphic (position of the upper-left corner of the bounding rectangle)</string>
					<key>Name</key>
					<string>origin</string>
				</dict>
				<key>scriptShadow</key>
				<dict>
					<key>Description</key>
					<string>Does this graphic draw its shadow?</string>
					<key>Name</key>
					<string>draws shadow</string>
				</dict>
				<key>scriptShadowColor</key>
				<dict>
					<key>Description</key>
					<string>Color of the shadow</string>
					<key>Name</key>
					<string>shadow color</string>
				</dict>
				<key>scriptSize</key>
				<dict>
					<key>Description</key>
					<string>Size of the graphic (width and height of the bounding rectangle)</string>
					<key>Name</key>
					<string>size</string>
				</dict>
				<key>scriptStroke</key>
				<dict>
					<key>Description</key>
					<string>Does this graphic draw its line?</string>
					<key>Name</key>
					<string>draws stroke</string>
				</dict>
				<key>scriptStrokeColor</key>
				<dict>
					<key>Description</key>
					<string>Color of the line</string>
					<key>Name</key>
					<string>stroke color</string>
				</dict>
				<key>scriptThickness</key>
				<dict>
					<key>Description</key>
					<string>Thickness of the line</string>
					<key>Name</key>
					<string>thickness</string>
				</dict>
				<key>scriptURL</key>
				<dict>
					<key>Description</key>
					<string>Web link for this graphic</string>
					<key>Name</key>
					<string>url</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A graphic</string>
			<key>Name</key>
			<string>graphic</string>
			<key>PluralName</key>
			<string>graphics</string>
		</dict>
		<key>GridInfo</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>drawMajorGrid</key>
				<dict>
					<key>Description</key>
					<string>Does the grid have 'major' lines?</string>
					<key>Name</key>
					<string>major</string>
				</dict>
				<key>gridColor</key>
				<dict>
					<key>Description</key>
					<string>Color of the grid</string>
					<key>Name</key>
					<string>color</string>
				</dict>
				<key>gridInFront</key>
				<dict>
					<key>Description</key>
					<string>Does the grid draw in front of all shapes?</string>
					<key>Name</key>
					<string>draws in front</string>
				</dict>
				<key>gridSpacing</key>
				<dict>
					<key>Description</key>
					<string>Number of pixels between minor grid lines</string>
					<key>Name</key>
					<string>spacing</string>
				</dict>
				<key>majorGridColor</key>
				<dict>
					<key>Description</key>
					<string>Color of major lines</string>
					<key>Name</key>
					<string>major color</string>
				</dict>
				<key>majorGridSpacing</key>
				<dict>
					<key>Description</key>
					<string>The number of minor grid lines for each major line</string>
					<key>Name</key>
					<string>major spacing</string>
				</dict>
				<key>showsGrid</key>
				<dict>
					<key>Description</key>
					<string>Is the grid visible?</string>
					<key>Name</key>
					<string>visible</string>
				</dict>
				<key>snapsToGrid</key>
				<dict>
					<key>Description</key>
					<string>Do points snap to the grid?</string>
					<key>Name</key>
					<string>snaps</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>The grid of a canvas</string>
			<key>Name</key>
			<string>grid</string>
			<key>PluralName</key>
			<string>grids</string>
		</dict>
		<key>Group</key>
		<dict>
			<key>Description</key>
			<string>A grouped set of other graphics</string>
			<key>Name</key>
			<string>group</string>
			<key>PluralName</key>
			<string>groups</string>
		</dict>
		<key>LabelGraphic</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>fillColor</key>
				<dict>
					<key>Description</key>
					<string>Fill color</string>
					<key>Name</key>
					<string>fill color</string>
				</dict>
				<key>isFilled</key>
				<dict>
					<key>Description</key>
					<string>Is this label filled?</string>
					<key>Name</key>
					<string>filled</string>
				</dict>
				<key>isLabelVisible</key>
				<dict>
					<key>Description</key>
					<string>Is this label visible?</string>
					<key>Name</key>
					<string>visible</string>
				</dict>
				<key>labelOffset</key>
				<dict>
					<key>Description</key>
					<string>Distance away from the line</string>
					<key>Name</key>
					<string>offset</string>
				</dict>
				<key>labelPosition</key>
				<dict>
					<key>Description</key>
					<string>Position along the line (0 is tail, 1 is head)</string>
					<key>Name</key>
					<string>position</string>
				</dict>
				<key>scriptOrientation</key>
				<dict>
					<key>Description</key>
					<string>Orientation of the text</string>
					<key>Name</key>
					<string>orientation</string>
				</dict>
				<key>scriptText</key>
				<dict>
					<key>Description</key>
					<string>Label text</string>
					<key>Name</key>
					<string>text</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A line label</string>
			<key>Name</key>
			<string>label</string>
			<key>PluralName</key>
			<string>labels</string>
		</dict>
		<key>LayoutInfo</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>animateLayout</key>
				<dict>
					<key>Description</key>
					<string>Animate force-directed layout?</string>
					<key>Name</key>
					<string>animates</string>
				</dict>
				<key>autoAdjust</key>
				<dict>
					<key>Description</key>
					<string>Adjust number of pages automatically with hierarchical layout?</string>
					<key>Name</key>
					<string>adjusts pages</string>
				</dict>
				<key>electricalConstant</key>
				<dict>
					<key>Description</key>
					<string>Repulsive force of shapes in force-directed layout</string>
					<key>Name</key>
					<string>shape force</string>
				</dict>
				<key>randomStart</key>
				<dict>
					<key>Description</key>
					<string>Start force-directed layout with shapes in random locations?</string>
					<key>Name</key>
					<string>random start</string>
				</dict>
				<key>scriptLayoutType</key>
				<dict>
					<key>Description</key>
					<string>Type of layout to perform</string>
					<key>Name</key>
					<string>type</string>
				</dict>
				<key>springConstant</key>
				<dict>
					<key>Description</key>
					<string>Attractive force of lines in force-directed layout</string>
					<key>Name</key>
					<string>line force</string>
				</dict>
				<key>wallConstant</key>
				<dict>
					<key>Description</key>
					<string>Repulsive force of canvas edge in force-directed layout</string>
					<key>Name</key>
					<string>edge force</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Automated layout for a canvas</string>
			<key>Name</key>
			<string>layout info</string>
			<key>PluralName</key>
			<string>layout infos</string>
		</dict>
		<key>LineGraphic</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>scriptDestination</key>
				<dict>
					<key>Description</key>
					<string>Graphic that the head of the line is connected to.</string>
					<key>Name</key>
					<string>destination</string>
				</dict>
				<key>scriptHeadScale</key>
				<dict>
					<key>Description</key>
					<string>Scale of line ending on the head of the line (1.0 being the normal size)</string>
					<key>Name</key>
					<string>head scale</string>
				</dict>
				<key>scriptHeadType</key>
				<dict>
					<key>Description</key>
					<string>Type of line ending on the head of the line</string>
					<key>Name</key>
					<string>head type</string>
				</dict>
				<key>scriptLineType</key>
				<dict>
					<key>Description</key>
					<string>Type of the line</string>
					<key>Name</key>
					<string>line type</string>
				</dict>
				<key>scriptPointList</key>
				<dict>
					<key>Description</key>
					<string>A list containing all the points of the line.</string>
					<key>Name</key>
					<string>point list</string>
				</dict>
				<key>scriptSource</key>
				<dict>
					<key>Description</key>
					<string>Graphic that the tail of the line is connected to.</string>
					<key>Name</key>
					<string>source</string>
				</dict>
				<key>scriptTailScale</key>
				<dict>
					<key>Description</key>
					<string>Scale of line ending on the tail of the line (1.0 being the normal size)</string>
					<key>Name</key>
					<string>tail scale</string>
				</dict>
				<key>scriptTailType</key>
				<dict>
					<key>Description</key>
					<string>Type of line ending on the tail of the line</string>
					<key>Name</key>
					<string>tail type</string>
				</dict>
                                <key>scriptLayoutWeight</key>
				<dict>
					<key>Description</key>
					<string>Weighting to give this line during automatic layout.</string>
					<key>Name</key>
					<string>weight</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A line</string>
			<key>Name</key>
			<string>line</string>
			<key>PluralName</key>
			<string>lines</string>
		</dict>
		<key>OGAppleScriptPoint</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>x</key>
				<dict>
					<key>Description</key>
					<string>x position</string>
					<key>Name</key>
					<string>x</string>
				</dict>
				<key>y</key>
				<dict>
					<key>Description</key>
					<string>y position</string>
					<key>Name</key>
					<string>y</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A point</string>
			<key>Name</key>
			<string>point</string>
			<key>PluralName</key>
			<string>points</string>
		</dict>
		<key>OGApplication</key>
		<dict>
			<key>Description</key>
			<string>OmniGraffle</string>
			<key>Name</key>
			<string>application</string>
			<key>PluralName</key>
			<string>applications</string>
		</dict>
		<key>OGLayer</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>isLocked</key>
				<dict>
					<key>Description</key>
					<string>are the layer's graphics locked?</string>
					<key>Name</key>
					<string>locked</string>
				</dict>
				<key>isPrintable</key>
				<dict>
					<key>Description</key>
					<string>do the layer's graphics print?</string>
					<key>Name</key>
					<string>prints</string>
				</dict>
				<key>isVisible</key>
				<dict>
					<key>Description</key>
					<string>are the layer's graphics visible?</string>
					<key>Name</key>
					<string>visible</string>
				</dict>
				<key>name</key>
				<dict>
					<key>Description</key>
					<string>name of the layer</string>
					<key>Name</key>
					<string>name</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A layer</string>
			<key>Name</key>
			<string>layer</string>
			<key>PluralName</key>
			<string>layers</string>
		</dict>
		<key>OGModel</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>canvasColor</key>
				<dict>
					<key>Description</key>
					<string>Canvas background color</string>
					<key>Name</key>
					<string>background color</string>
				</dict>
				<key>columnSpacing</key>
				<dict>
					<key>Description</key>
					<string>Spacing between graphics in a column</string>
					<key>Name</key>
					<string>column spacing</string>
				</dict>
				<key>gridInfo</key>
				<dict>
					<key>Description</key>
					<string>Settings for the grid</string>
					<key>Name</key>
					<string>grid</string>
				</dict>
				<key>horizontalPages</key>
				<dict>
					<key>Description</key>
					<string>Horizontal pages</string>
					<key>Name</key>
					<string>horizontal pages</string>
				</dict>
				<key>isPalette</key>
				<dict>
					<key>Description</key>
					<string>Is this document a palette?</string>
					<key>Name</key>
					<string>palette</string>
				</dict>
				<key>layoutInfo</key>
				<dict>
					<key>Description</key>
					<string>Settings for automatic layout</string>
					<key>Name</key>
					<string>layout</string>
				</dict>
				<key>linksVisible</key>
				<dict>
					<key>Description</key>
					<string>Are links visible?</string>
					<key>Name</key>
					<string>links visible</string>
				</dict>
				<key>magnetsEnabled</key>
				<dict>
					<key>Description</key>
					<string>Are magnets turned on?</string>
					<key>Name</key>
					<string>magnets enabled</string>
				</dict>
				<key>magnetsVisible</key>
				<dict>
					<key>Description</key>
					<string>Are magnets visible?</string>
					<key>Name</key>
					<string>magnets visible</string>
				</dict>
				<key>pageBreakColor</key>
				<dict>
					<key>Description</key>
					<string>Page break color</string>
					<key>Name</key>
					<string>page break color</string>
				</dict>
				<key>pageBreaksVisible</key>
				<dict>
					<key>Description</key>
					<string>Are page breaks visible?</string>
					<key>Name</key>
					<string>page breaks visible</string>
				</dict>
				<key>rowSpacing</key>
				<dict>
					<key>Description</key>
					<string>Spacing between graphics in a row</string>
					<key>Name</key>
					<string>row spacing</string>
				</dict>
				<key>scale</key>
				<dict>
					<key>Description</key>
					<string>Scale of the document (Note: this is the scale setup for printing, not the view scale.)</string>
					<key>Name</key>
					<string>scale</string>
				</dict>
				<key>scriptCanvasSize</key>
				<dict>
					<key>Description</key>
					<string>Size of the canvas (page size multiplied by number of pages)</string>
					<key>Name</key>
					<string>canvas size</string>
				</dict>
				<key>scriptColumnAlignment</key>
				<dict>
					<key>Description</key>
					<string>Column alignment</string>
					<key>Name</key>
					<string>column alignment</string>
				</dict>
				<key>scriptPageSize</key>
				<dict>
					<key>Description</key>
					<string>Size of each page</string>
					<key>Name</key>
					<string>page size</string>
				</dict>
				<key>scriptRowAlignment</key>
				<dict>
					<key>Description</key>
					<string>Row alignment</string>
					<key>Name</key>
					<string>row alignment</string>
				</dict>
				<key>verticalPages</key>
				<dict>
					<key>Description</key>
					<string>Vertical pages</string>
					<key>Name</key>
					<string>vertical pages</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>OmniGraffle document</string>
			<key>Name</key>
			<string>document</string>
			<key>PluralName</key>
			<string>documents</string>
		</dict>
		<key>PolygonGraphic</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>scriptPointList</key>
				<dict>
					<key>Description</key>
					<string>A list containing all the vertexes of the polygon</string>
					<key>Name</key>
					<string>point list</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A polygon graphic</string>
			<key>Name</key>
			<string>polygon</string>
			<key>PluralName</key>
			<string>polygons</string>
		</dict>
		<key>ShapedGraphic</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>shapeName</key>
				<dict>
					<key>Description</key>
					<string>name of the shape ("Rectangle", "Circle", et cetera)</string>
					<key>Name</key>
					<string>name</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>A graphic with a shape</string>
			<key>Name</key>
			<string>shape</string>
			<key>PluralName</key>
			<string>shapes</string>
		</dict>
		<key>SolidGraphic</key>
		<dict>
			<key>Attributes</key>
			<dict>
				<key>rotation</key>
				<dict>
					<key>Description</key>
					<string>Rotation of the graphic in degrees</string>
					<key>Name</key>
					<string>rotation</string>
				</dict>
				<key>scriptAutosizing</key>
				<dict>
					<key>Description</key>
					<string>Autosizing behavior of the solid around the text</string>
					<key>Name</key>
					<string>autosizing</string>
				</dict>
				<key>scriptFillColor</key>
				<dict>
					<key>Description</key>
					<string>The fill color. For linear and radial gradient fills this is the starting color</string>
					<key>Name</key>
					<string>fill color</string>
				</dict>
				<key>scriptFillType</key>
				<dict>
					<key>Description</key>
					<string>The type of fill for this solid</string>
					<key>Name</key>
					<string>fill</string>
				</dict>
				<key>scriptGradientAngle</key>
				<dict>
					<key>Description</key>
					<string>Angle of a linear gradient fill.</string>
					<key>Name</key>
					<string>gradient angle</string>
				</dict>
				<key>scriptGradientCenter</key>
				<dict>
					<key>Description</key>
					<string>Starting point of a radial gradient fill. (In a square from {-1,-1} to {1,1} so {0,0} is the center of the solid.)</string>
					<key>Name</key>
					<string>gradient center</string>
				</dict>
				<key>scriptGradientColor</key>
				<dict>
					<key>Description</key>
					<string>For linear and radial fills, this is the ending color.</string>
					<key>Name</key>
					<string>gradient color</string>
				</dict>
				<key>scriptText</key>
				<dict>
					<key>Description</key>
					<string>The text inside the solid</string>
					<key>Name</key>
					<string>text</string>
				</dict>
				<key>scriptTextPlacement</key>
				<dict>
					<key>Description</key>
					<string>Placement of the text inside the solid</string>
					<key>Name</key>
					<string>text placement</string>
				</dict>
				<key>tiledImage</key>
				<dict>
					<key>Description</key>
					<string>Is the image tiled? </string>
					<key>Name</key>
					<string>tiled</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Any graphic which is solid instead of a line. Includes polygons and shapes.</string>
			<key>Name</key>
			<string>solid</string>
			<key>PluralName</key>
			<string>solids</string>
		</dict>
	</dict>
	<key>Commands</key>
	<dict>
		<key>Connect</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>Properties</key>
				<dict>
					<key>Description</key>
					<string>The initial values for properties of the line.</string>
					<key>Name</key>
					<string>with properties</string>
				</dict>
				<key>Target</key>
				<dict>
					<key>Description</key>
					<string>Graphic or graphics to connect to.</string>
					<key>Name</key>
					<string>to</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Draw a line between graphics</string>
			<key>Name</key>
			<string>connect</string>
		</dict>
		<key>Flip</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>Orientation</key>
				<dict>
					<key>Description</key>
					<string>Orientation to flip the graphic around</string>
					<key>Name</key>
					<string>over</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Flip graphics</string>
			<key>Name</key>
			<string>flip</string>
		</dict>
		<key>Group</key>
		<dict>
			<key>Description</key>
			<string>Group graphics</string>
			<key>Name</key>
			<string>group</string>
		</dict>
		<key>Layout</key>
		<dict>
			<key>Description</key>
			<string>Layout some graphics, or a whole document using the document's Layout Info.</string>
			<key>Name</key>
			<string>layout</string>
		</dict>
		<key>PageAdjust</key>
		<dict>
			<key>Description</key>
			<string>Change the number of pages to fit the current graphics</string>
			<key>Name</key>
			<string>page adjust</string>
		</dict>
		<key>Slide</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>Vector</key>
				<dict>
					<key>Description</key>
					<string>The x and y amounts to shift the graphics</string>
					<key>Name</key>
					<string>by</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Slide graphics by a vector amount</string>
			<key>Name</key>
			<string>slide</string>
		</dict>
	</dict>
	<key>Description</key>
	<string>Omni Graffle Script Suite</string>
	<key>Enumerations</key>
	<dict>
		<key>FillType</key>
		<dict>
			<key>linear</key>
			<dict>
				<key>Name</key>
				<string>linear</string>
			</dict>
			<key>none</key>
			<dict>
				<key>Name</key>
				<string>none</string>
			</dict>
			<key>radial</key>
			<dict>
				<key>Name</key>
				<string>radial</string>
			</dict>
			<key>solid</key>
			<dict>
				<key>Name</key>
				<string>solid</string>
			</dict>
		</dict>
		<key>HorizontalAlignment</key>
		<dict>
			<key>center</key>
			<dict>
				<key>Name</key>
				<string>center</string>
			</dict>
			<key>left</key>
			<dict>
				<key>Name</key>
				<string>left</string>
			</dict>
			<key>right</key>
			<dict>
				<key>Name</key>
				<string>right</string>
			</dict>
		</dict>
		<key>LabelOrientation</key>
		<dict>
			<key>horizontal</key>
			<dict>
				<key>Name</key>
				<string>horizontal</string>
			</dict>
			<key>parallel</key>
			<dict>
				<key>Name</key>
				<string>parallel</string>
			</dict>
			<key>perpendicular</key>
			<dict>
				<key>Name</key>
				<string>perpendicular</string>
			</dict>
			<key>vertical</key>
			<dict>
				<key>Name</key>
				<string>vertical</string>
			</dict>
		</dict>
		<key>LayoutType</key>
		<dict>
			<key>forceDirected</key>
			<dict>
				<key>Description</key>
				<string>force-directed</string>
				<key>Name</key>
				<string>force directed</string>
			</dict>
			<key>horizontalHierarchy</key>
			<dict>
				<key>Description</key>
				<string>horizontal hierarchy</string>
				<key>Name</key>
				<string>horizontal hierarchy</string>
			</dict>
			<key>verticalHierarchy</key>
			<dict>
				<key>Description</key>
				<string>vertical hierarchy</string>
				<key>Name</key>
				<string>vertical hierarchy</string>
			</dict>
		</dict>
		<key>LinePattern</key>
		<dict>
			<key>dash</key>
			<dict>
				<key>Name</key>
				<string>dash</string>
			</dict>
			<key>dot</key>
			<dict>
				<key>Name</key>
				<string>dot</string>
			</dict>
			<key>dotdash</key>
			<dict>
				<key>Name</key>
				<string>dotdash</string>
			</dict>
			<key>normal</key>
			<dict>
				<key>Name</key>
				<string>normal</string>
			</dict>
		</dict>
		<key>LineType</key>
		<dict>
			<key>curved</key>
			<dict>
				<key>Name</key>
				<string>curved</string>
			</dict>
			<key>orthogonal</key>
			<dict>
				<key>Name</key>
				<string>orthogonal</string>
			</dict>
			<key>straight</key>
			<dict>
				<key>Name</key>
				<string>straight</string>
			</dict>
		</dict>
		<key>Orientation</key>
		<dict>
			<key>horizontally</key>
			<dict>
				<key>Name</key>
				<string>horizontally</string>
			</dict>
			<key>vertically</key>
			<dict>
				<key>Name</key>
				<string>vertically</string>
			</dict>
		</dict>
		<key>TextAutosizing</key>
		<dict>
			<key>clip</key>
			<dict>
				<key>Name</key>
				<string>clip</string>
			</dict>
			<key>full</key>
			<dict>
				<key>Name</key>
				<string>full</string>
			</dict>
			<key>overflow</key>
			<dict>
				<key>Name</key>
				<string>overflow</string>
			</dict>
			<key>vertical</key>
			<dict>
				<key>Name</key>
				<string>vertical</string>
			</dict>
		</dict>
		<key>VerticalAlignment</key>
		<dict>
			<key>bottom</key>
			<dict>
				<key>Name</key>
				<string>bottom</string>
			</dict>
			<key>middle</key>
			<dict>
				<key>Name</key>
				<string>middle</string>
			</dict>
			<key>top</key>
			<dict>
				<key>Name</key>
				<string>top</string>
			</dict>
		</dict>
	</dict>
	<key>Name</key>
	<string>OmniGraffle</string>
	<key>Synonyms</key>
	<dict>
		<key>OgiL</key>
		<dict>
			<key>Description</key>
			<string>Incoming line</string>
			<key>Name</key>
			<string>incoming line</string>
			<key>PluralName</key>
			<string>incoming lines</string>
		</dict>
		<key>OgoL</key>
		<dict>
			<key>Description</key>
			<string>Outgoing line</string>
			<key>Name</key>
			<string>outgoing line</string>
			<key>PluralName</key>
			<string>outgoing lines</string>
		</dict>
		<key>Oslf</key>
		<dict>
			<key>Description</key>
			<string>The graphic which was clicked upon to invoke this script</string>
			<key>Name</key>
			<string>clicked self</string>
			<key>PluralName</key>
			<string>self</string>
		</dict>
	</dict>
</dict>
</plist>
